- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
_Eina_Strbuf Struct Reference

String buffer to facilitate string operations. More...

## Data Fields
void * | buf
size_t | len
size_t | size
size_t | step
EINA_MAGIC Eina_Bool | ro: 1

## Detailed Description

String buffer to facilitate string operations.

Examples:
  eina_strbuf_01.c.